



@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    src: url(/assets/fonts/ofont.ru_Montserrat_Light.ttf); 
  }
  
@font-face {
    font-family: 'Montserrat-bold';
    font-style: bold;
    font-weight: 700;
    src: url(/assets/fonts/Montserrat-Bold.ttf); 
  }
  
/*
 * Base structure
 */

 html,
 body {
   height: 100%;
   background-color: #fff;
   font-family: 'Montserrat';
 }
 
 
 

.bg-img {
    background-image: url('/assets/img/bg-hero.webp');
    background-position:center;
    background-repeat:no-repeat;
    background-size:cover;
}
.text-red {
    color: #c00;
}
h1,h2,h3,h4,p {
    font-family: 'Montserrat';
}